<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006"  xmlns:xlink="http://www.w3.org/1999/xlink">
    <identifier value="romanian.contemporary.dictionaries.by.lucian" />
    <version value="1.6" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <publisher>
      <name lang="en-US" xlink:href="http://rospell.sourceforge.net">rospell</name>
    </publisher>
    <display-name>
      <name lang="en-US">Romanian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة الرومانية، قواعد الواصلة والمترادفات</name>
        <name lang="bg">Румънски речници за правопис, сричкопренасяне и синоними</name>
        <name lang="ca">Romanès: corrector ortogràfic, partició de mots i tesaurus (sinònims i termes relacionats)</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro rumunštinu</name>
        <name lang="de">Rumänisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Ρουμανικό ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Rumano: corrector ortográfico, sinónimos y reglas de silabación</name>
        <name lang="fa">واژه‌نامه املایی، قواعد خط‌فاصله‌گذاری و اصطلاح‌نامه رومانیایی</name>
        <name lang="fi">Romanian oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaire orthographique, des synonymes et règles de coupure des mots roumains</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima rumunjskog jezika</name>
        <name lang="hu">Román helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico rumeno, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">ルーマニア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="kk">Румын емле сөздігі, тасымалдау ережелері және тезаурус</name>
        <name lang="ko">루마니아어 맞춤법 사전, 하이픈 규칙, 동의어 사전</name>
        <name lang="lt">Rumunų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Rumāņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nl">Roemeens spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="pl">Rumuński słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt-BR">Dicionário ortográfico, sinônimos e regras de hifenização em romeno</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru română</name>
        <name lang="ru">Румынский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sl">Romunski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sv">Stavningsordlista, avstavningsregler och synonymordlista för rumänska</name>
        <name lang="uk">Румунський орфографічний словник, правила переносу та тезаурус</name>
    </display-name>
    <platform value="all" />
</description>
